/* reset-css*/
html{margin: 0;padding: 0;border: 0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section,input{margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6{font-size: 12px;font-weight: normal;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section{display: block;}
body{font-family: "Hiragino Sans GB W3","Hiragino Sans GB",Arial,Helvetica,simsun,\u5b8b\u4f53;font-size: 12px; background-color:#fff; background-image:url(../img/bg.jpg); background-repeat:no-repeat;}
table{border-collapse: separate;border-spacing: 0;}
caption, th, td{text-align: left;font-weight: normal;float: none !important;}
table, th, td{vertical-align: middle;}
a img{border: none;}
a{text-decoration: none;color: #5c6167;}
a:hover{text-decoration: underline;color: #000000;}
ul,li{list-style-type: none;text-transform: capitalize;}
:focus{outline: 0;}
.clearfix:after, .container:after{content: "\0020";display: block;height: 0;clear: both;visibility: hidden;overflow: hidden;}
.clearfix{display: block;}
/*ͷ���ײ�*/
.box{ margin:0 auto; width:945px; overflow:hidden;}
.boxs{ margin:0 auto; width:1100px; overflow:hidden;}
.header_t{ float:left; background:url(../img/topbg.png) no-repeat top center; width:100%; margin-top:10px; height:130px;}
.header_t .logo{ float:left; margin-top:25px;}
.header_t .logo img{ padding-right:10px;}
.header_t .soso{ float:right; margin-top:15px; text-align:right;}
.header_t .soso .favot{ padding-top:15px; line-height:25px;}
.header_t .soso .favot a{ color:#000; margin:0px 1px;}
.header_t .soso{ float:right; margin-top:15px;}
.header_t .soso .searchtxt{ border:1px solid #a1a8ae; margin-right:10px; color: #5c6167;}
.header_t .soso .anniu{ background:url(../img/anniu.png) no-repeat; width:41px; text-align:center; color:#fff; height:19px; border:none;}
.header_t .cnen{ float:left; text-align:right; width:100%; line-height:20px; color:#a1a8ae; font-size:9pt; margin-top:20px;}
.menu{ float:left;}
.w3{ height:3px; border:none; background-color:#a1a8ae;}
.tunei{ float:left; padding:25px 0px; overflow:visible;}
.tunei .nopad{ padding-right:0px;}
.tunei li{ float:left; width:305px; padding-right:15px; margin-top:15px;}
.tunei li img{ width:293px; height:216px; padding:5px 6px 8px 6px; background:url(../img/tubg.jpg) no-repeat;}
.tunei li h5{ font-size:16px; color:#5c6167; font-weight:bold; line-height:40px; text-align:center;}
.tunei li p{ line-height:24px; text-indent:2em; color:#5c6167; text-align:left;}
.tuneiimg {padding: 7px;}
.toubiao{ float:left; height:64px; line-height:64px; border-bottom:1px solid #a1a8ae; width:100%; text-align:left; background:url(../img/wuxing.png) no-repeat left center;}
.toubiao h3{ padding-left:35px;font-family:"微软雅黑"; font-size:30px; font-weight:bold; color:#0e065c;}
.menu ul{border-bottom:2px solid #111111; float:left; width:100%;}
.menu li{ float:left; height:35px; line-height:35px; border-left:1px solid #e9e9e9;font-size:9pt;}
.menu li a{ color:#4f4f4f; padding:0px 21px;}
.menu li div{position: absolute;visibility: hidden;background: #fff; border: 1px solid #e9e9e9;}
.menu li div a{text-align: left;margin-left: 7px;	position: relative;display: block;padding: 5px 5px;width: auto;white-space: nowrap;background: #fff;color: #4f4f4f;;font: 12px arial}

.menu .home{ width:35px; background:url(../img/menuhome.jpg) no-repeat center center;border-top:2px solid #a1a8ae;}
.menu .n1{border-top:2px solid #e50800;}
.menu .n2{border-top:2px solid #0084c5;}
.menu .n3{border-top:2px solid #00c4b5;}
.menu .n4{border-top:2px solid #101573;}
.menu .n5{border-top:2px solid #6aad00;}
.menu .n6{border-top:2px solid #ff7f69;}
.menu .n7{border-top:2px solid #6d7276;}
.menu .n8{border-top:2px solid #fdbb0d;}
.menu .n9{border-top:2px solid #00c4b5;}
.menu .n10{border-top:2px solid #e50800;}
.menu .n11{border-top:2px solid #e50800;border-right:1px solid #e9e9e9;}

.menu .bo{ border-right:1px solid #e9e9e9;border-top:2px solid #a1a8ae; padding-right:7px;}
.weizhi{ float:left; width:100%; border-top:1px solid #ededed; border-bottom:1px solid #ededed; height:28px; line-height:28px; margin-top:10px; text-align:left;}
.weizhi a{color:#5c6167; padding:0px 10px;}
.indexleft{ float:left; width:620px; margin-right: 25px;margin-top:10px;}
.indexleft .topnews{ float:left; width:618px; border:1px solid #e3e3e3; height:278px;}
.indexleft .topnews img{ width:608px; height:268px; padding:5px;}
.indexleft .news{ float:left; margin-top:25px; border-top:3px solid #a1a8ae; width:100%;}
.indexleft .news h3{ float:left; text-align:left; margin-top:20px;}
.indexleft .news .txt{ float:left; width:100%; margin-top:15px;}
.indexleft .news .txt img{ padding:4px; width:290px; height:166px; float:left;border:1px solid #e3e3e3;}
.indexleft .news .txt div{ float:left;}
.indexleft .news .txt ul{ float:left; margin-left:10px; width:310px;}
.indexleft .news .txt ul li{ text-align:left; color:#5c6167; font-size:9pt; padding-right:10px;line-height: 16pt;padding-top: 7px;}
.indexleft .news .txt ul li span{ float:right;margin-left: 3px;}
.indexleft .news .txt .info{float:left; margin-left:20px; width:280px; padding-right:20px; color:#5c6167;}
.indexleft .news .txt .info h4{ text-align:left; font-weight:bold; line-height:12pt;}
.indexleft .news .txt .info p{ text-align:center; line-height:30px;}
.indexleft .news .txt .info p span{ padding-left:20px; margin-right:20px; color:#8f8f8f;}
.indexleft .news .time{ background:url(../img/time.jpg) no-repeat left center;}
.indexleft .news .comt{ background:url(../img/comt.jpg) no-repeat left center;}
.indexleft .news .txt .info .infotxt{ font-size:9pt; line-height:16pt; color:#5c6167; text-align:left; margin-top:10px;}
.indexleft .news .pic{ padding-top:25px;padding-bottom:25px; border-bottom:1px solid #efefef;border-top:1px solid #efefef; float:left; width:100%; margin-top:15px; margin-bottom:20px;}
.indexleft .news .pic li{ float:left; width:300px; margin-right:10px; margin-bottom:15px;height: 75px;}
.indexleft .news .pic .title{ text-align:left; font-weight:bold;line-height:12pt;}
.indexleft .news .pic .title a{ color:#5c6167;}
.indexleft .news .pic .intxt { text-align:left; margin-top:10px;}
.indexleft .news .pic .intxt span{ padding-left:20px; margin-right:20px; color:#8f8f8f;}
.indexleft .news .pic img{ width:77px; height:55px; padding:3px;border:1px solid #e3e3e3; float:left; margin-right:10px;}
.indexleft .news .txt2{ float:left; width:100%;margin-top: 12px;border-top: 1px solid #efefef;padding-top: 7px;}
.indexleft .news .txt2 li{ text-align:left; color:#5c6167; padding-right:10px; font-size:9pt; line-height:20pt;}
.indexleft .news .txt2 li span{ float:right;}
.indexleft h2{ font-size:12pt; font-weight:bold; border-bottom:2px solid #a2a9af; text-align:left; margin-top:20px; margin-bottom:20px;line-height: 24px;color:#5c6167;}
.indexleft .piczhuanjia{border-bottom:2px solid #a2a9af; }
.indexleft .list{margin-top: 10px;}
.indexleft .list li{ float:left; width:600px;; background:url(../img/listli.jpg) no-repeat left center; line-height:30px; padding-left:20px; text-align:left;color:#5c6167; border-bottom:1px dashed #5c6167;}
.indexleft .list li span{color:#5c6167; float:right;}
.indexleft .listpic .txt{ float:left; width:100%; border-bottom:1px solid #5c6167; margin-bottom:10px; margin-left:20px; text-align:left; padding-bottom:10px;}
.indexleft .listpic .txt div img{ float:left; width:94px; height:140px; padding:2px; border:1px solid #999; }
.indexleft .listpic .txt .info{float:left; margin-left:20px; width:440px; padding-right:20px; color:#5c6167;}
.indexleft .listpic .txt .info h4{ text-align:left; font-weight:bold; line-height:14pt;}
.indexleft .listpic .txt .info p{line-height:30px;}
.indexleft .listpic .txt .info p span{ padding-left:20px; margin-right:20px; font-weight:bold; color:#8f8f8f;}
.indexleft .listpic .time{ background:url(../img/time.jpg) no-repeat left center;}
.indexleft .listpic .comt{ background:url(../img/comt.jpg) no-repeat left center;}
.indexright { float:left; width:300px; margin-top:10px; text-align:left;}
.indexright h3{ height:30px; padding-left:15px; padding-right:10px; font-size:9pt; line-height:30px;color:#fff; width:275px;}
.indexright h3 span{ float:right;}
.indexright h3 a{ color:#fff;}
.indexright .docs{ border:1px solid #e3e3e3; border-top:none; padding:10px; float:left; width:278px;overflow: hidden;}
.indexright .tongzhi h3{ background-color:#6aad00;}
.indexright .tongzhi .docs { height:240px;}
.indexright .tongzhi .docs div{ float:left; width:100%; padding:3px 0px;line-height: 26px;}
.indexright .tongzhi .docs div span{ float:left; font-weight:bold; color:#adb0b5; width:50px;font-size:9pt;}
.indexright .tongzhi .docs div p{ float:left; width:220px; line-height:14pt; font-size:9pt;line-height: 26px;}
.indexright .tongzhi .docs div p a{ color:#5c6167;}
.indexright .mail{ float:left; margin-top:10px;}
.indexright .mail h3{ background-color:rgb(197, 204, 209);}
.indexright .mail ul{ padding-top:10px;}
.indexright .mail .docs{ padding-bottom:0px;} 
.indexright .mail li{ height:35px; padding-left:15px;}
.indexright .mail li input{ margin-left:15px; width:180px;}
.indexright .mail .inputtxt{ border:1px solid #a1a8ae;}
.indexright .mail .anniu{ background:url(../img/anniumail.png) no-repeat; width:53px; height:23px; color:#fff; border:none; float:right; margin-right:20px;}
.indexright .rpic{ float:left; margin-top:10px;}
.indexright .rpic h3{ background-color:#0283c4; text-align:left;}
.indexright .rpic .docs{text-align:center;}
.indexright .rpic .docs img { width:275px; height:160px; border:1px solid #e3e3e3;}
.indexright .qikan{ float:left; margin-top:10px;}
.indexright .qikan h3{ background-color:#eb1c16; text-align:left;}
.indexright .qikan .docs div{ float:left; width:100%; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #e3e3e3;}
.indexright .qikan .docs div p{ font-size:9pt;color:#5c6167;}
.indexright .qikan .docs .title{ margin-bottom:25px; margin-top:10px;}
.indexright .qikan .docs div p a{color:#5c6167;}
.indexright .qikan .docs .nodi{ padding-bottom:0px; margin-bottom:0px; border-bottom:none;}
.indexright .qikan .docs img { width:83px; height:118px; padding:2px; border:1px solid #e3e3e3; float:left; margin-right:15px;}
.indexright .lianjie{ float:left; margin-top:10px;}
.indexright .lianjie h3{ background-color:#1794ce; text-align:left;}
.indexright .lianjie .docs li{ line-height:30px; background:url(../img/dian.jpg) no-repeat left center; padding-left:25px; margin-left:10px;}
.links{float:left; margin-top:15px; border-top:3px solid #a1a8ae; width:100%; padding-bottom:15px;}
.links h3{ float:left; text-align:left; margin-top:15px; width:100%; margin-bottom:10px;}
.links li{ float:left;}
.links li img{ width:215px; height:40px; margin-right:10px;}
.con_article{ float:left; width:100%; margin-top:10px; /*margin-left: 10px;*/ border-top:2px solid #a2a9af; padding-top:15px;}
.con_article h1{ text-align:center; font-size:20px; font-family:"Microsoft Yahei"; line-height:25px; color:#000;padding-top: 20px;padding-bottom: 20px;}
.con_article .arcinfo{ text-align:center; margin:10px 0px; height:25px; line-height:25px; float:left; width:100%;}
.con_article .arcinfo span{padding-left:15px; padding-right:15px; color:#919191;}
.con_article .arcinfo .time{ background:url(../img/time.jpg) no-repeat left center; }
.con_article .arcinfo .comt{ background:url(../img/comt.jpg) no-repeat left center;}
.con_article .arcinfo .wenzi{ background:url(../img/wenzi.jpg) no-repeat left center;}
.con_article .arcinfo .point{background:url(../img/point.jpg) no-repeat left center;}
.con_article .arcinfo .print{background:url(../img/print.jpg) no-repeat left center;}
.con_article .article{/*float:left;*/ text-align:left; padding:10px 20px; line-height:20px; color:#555;font-size: 14px;line-height: 30px;}
.con_article .article div{text-justify : auto; text-align:justify;}
.article img{border:   #cccccc solid 1px;padding: 2px;}
.footers{ border-top:1px solid #a1a8ae; padding-top:15px; margin:0 auto; background:url(../img/fots.jpg) repeat-x left bottom;}
.footers .fologo{ float:left; margin-right:15px; width:100px;margin-top:10px;}
.footers .fors{ margin-top:10px;}
.footers .fors p{ line-height:20px; text-align:left; height:20px;}
.footers .copy{ color:#bfbfbf; margin-top:20px; text-align:left; line-height:40px;}
.footers .copy a{color:#bfbfbf; }
.footers .copy span{ float:right;}
.h15{ float:left; width:100%; height:15px;}
/* ��ҳ */

.pagecount
{
    width:98%;
    float: left;
    margin-top: 20px;
    margin-left: 10px;
    font-size:0.8125em;background-color:#cccccc; border:1px solid #787878; margin-top:25px;
   display:inline; line-height:32px; font-weight: normal; font-size:9pt; text-align:left; 
}
.pagecount li
{
    
    text-decoration: none;
    padding-left: 7px;
    padding-right: 7px;
   
    float:left;
}
.pagecount a
{
    color: #002b5e;
    text-decoration: none;
    padding-left: 5px;
    padding-right: 5px;
}
.thisclass 
{
    background-color:#002b5e; 
   
    color:#fff;
   
    
}
.thisclass a{
     color: #fff;
    
}

.index_1_1 {
width: 162px;
height: auto;
position: relative;
overflow: visible;
float: left;
border: 1px solid #e8e8e8;

margin-top: 10px;
margin-bottom: 10px;
margin-right: 5px;
z-index: 400;
}
.l_mid .item_li {
width: 162px;
height: 36px;
overflow: visible;
background-color: #fbfbfd;
border-bottom: 2px solid #fff;
position: relative;
z-index: 300;
}
.l_mid {
width: 162px;
height: auto;
overflow: visible;
float: left;
position: relative;
}
.c_i_1_mid {
width: auto;
height: auto;
overflow: visible;
}

.c_i_1_top {
width: 162px;
height: 42px;
overflow: hidden;
background-color: #ff3800;
}
.c_i_1_top span {
line-height: 42px;
font-size: 14px;
font-weight: 700;
color: #fff;
padding-left: 22px;
}
.l_mid li .li_box {
width: 130px;
height: 40px;
overflow: hidden;
margin: 7px auto;
}
.li_box .li_b_mid {
width: 98px;
height: 40px;
overflow: hidden;
float: left;
display: inline;
text-align: left;
font-size: 14px;
margin-left: 14px;
line-height: 34px;
}
.item_li a:hover{
    
    color: #ff3800;
}
.huigu li{height: 28px;
    background: url(../img/dian.jpg) no-repeat left center;padding-left: 25px;margin-left: 10px;line-height: 30px;
}
.huigu {margin-top: 5px;}